 .u-section-1 {
  background-image: none;
  min-height: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1190px;
  margin: 110px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 716px;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.1875rem;
  margin: 207px 187px 0 218px;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 352px;
  margin: 24px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 716px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-video-1 {
  width: 297px;
  height: 167px;
  margin: 24px auto 0 -153px;
}

.u-section-1 .u-text-2 {
  font-size: 2.1875rem;
  margin: 17px 232px 0 173px;
}

.u-section-1 .u-image-2 {
  width: 491px;
  height: 376px;
  margin: -1px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 125px;
    margin-left: 156px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    height: 278px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 0% 50%;
    min-height: 566px;
  }

  .u-section-1 .u-video-1 {
    margin-top: 134px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -93px;
    margin-right: 170px;
    margin-left: 111px;
  }

  .u-section-1 .u-image-2 {
    width: 470px;
    height: 360px;
    margin-top: 110px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 70px;
    margin-left: 101px;
  }

  .u-section-1 .u-image-1 {
    height: 213px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-video-1 {
    margin-top: 218px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -177px;
    margin-right: 115px;
    margin-left: 56px;
  }

  .u-section-1 .u-image-2 {
    width: 360px;
    height: 276px;
    margin-top: 194px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    height: 320px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 415px;
    margin-top: 81px;
    margin-left: calc(((100% - 440px) / 2)  + -6px);
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 20px;
    margin-left: 51px;
  }

  .u-section-1 .u-image-1 {
    height: 261px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-video-1 {
    margin-top: 206px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -165px;
    margin-right: 65px;
    margin-left: 6px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 823px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 55px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 769px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 39px 11px 0 81px;
}

.u-section-2 .u-text-2 {
  font-size: 2.1875rem;
  margin: -756px -193px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 769px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 54px 0 0 37px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    filter: none;
    min-height: 634px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 634px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 254px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-bottom: 41px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -77px;
    margin-right: -7px;
  }
}.u-block-cd91-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-cd91-3 {
  position: absolute;
  left: 0;
}

.u-block-cd91-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

 .u-section-3-1 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/ec65a07d/6630483/images/RIEJU-NKD-5854-6a29a642cba6a.jpg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-3-1 .u-sheet-1 {
  min-height: 673px;
}

@media (max-width: 1199px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 674px;
  }
}

@media (max-width: 991px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 612px;
  }
}

@media (max-width: 767px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 617px;
  }
}

@media (max-width: 575px) {
   .u-section-3-1 {
    background-size: auto 110%;
  }

  .u-section-3-1 .u-sheet-1 {
    min-height: 449px;
  }
}

 .u-section-3-2 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/ec65a07d/6630483/images/RIEJU-NKD-5512-6a29a642c7d3e.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3-2 .u-sheet-1 {
  min-height: 673px;
}

.u-section-3-2 .u-text-1 {
  font-size: 9.375rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 106px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-3-2 .u-text-1 {
    font-size: 6rem;
    margin-top: 98px;
  }
}

@media (max-width: 991px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-3-2 .u-text-1 {
    margin-top: 89px;
  }
}

@media (max-width: 767px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-3-2 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 104px;
  }
}

@media (max-width: 575px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-3-2 .u-text-1 {
    margin-top: 88px;
  }
}

 .u-section-3-3 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/ec65a07d/6630483/images/RIEJU-NKD-5996-6a29a6430f47e.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3-3 .u-sheet-1 {
  min-height: 673px;
}

.u-section-3-3 .u-text-1 {
  font-size: 9.375rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 106px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-3-3 .u-text-1 {
    font-size: 6rem;
    margin-top: 98px;
  }
}

@media (max-width: 991px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-3-3 .u-text-1 {
    margin-top: 89px;
  }
}

@media (max-width: 767px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-3-3 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 104px;
  }
}

@media (max-width: 575px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-3-3 .u-text-1 {
    margin-top: 88px;
  }
}

 .u-section-3-4 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/ec65a07d/6630483/images/RIEJU-NKD-5930-6a29a642dfba1.jpg");
  background-position: 50% 50%;
  background-size: 115%;
}

.u-section-3-4 .u-sheet-1 {
  min-height: 673px;
}

.u-section-3-4 .u-text-1 {
  font-size: 9.375rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 106px auto 60px 0;
}

@media (max-width: 1199px) {
   .u-section-3-4 {
    background-size: 160%;
  }

  .u-section-3-4 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-3-4 .u-text-1 {
    font-size: 6rem;
    margin-top: 98px;
  }
}

@media (max-width: 991px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-3-4 .u-text-1 {
    margin-top: 89px;
  }
}

@media (max-width: 767px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-3-4 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 104px;
  }
}

@media (max-width: 575px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-3-4 .u-text-1 {
    margin-top: 88px;
  }
}

 .u-section-3-5 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/ec65a07d/6630483/images/RIEJU-NKD-5268-6a29a642b5ac7.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3-5 .u-sheet-1 {
  min-height: 673px;
}

.u-section-3-5 .u-text-1 {
  font-size: 9.375rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 106px auto 60px 0;
}

@media (max-width: 1199px) {
   .u-section-3-5 {
    background-size: 160%;
  }

  .u-section-3-5 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-3-5 .u-text-1 {
    font-size: 6rem;
    margin-top: 98px;
  }
}

@media (max-width: 991px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-3-5 .u-text-1 {
    margin-top: 89px;
  }
}

@media (max-width: 767px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-3-5 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 104px;
  }
}

@media (max-width: 575px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-3-5 .u-text-1 {
    margin-top: 88px;
  }
} .u-section-4 {
  background-image: url("//images03.nicepagecdn.com/c461c07a441a5d220e8feb1a/ed5530a7ad325fa393d73e4c/xdz.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 858px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1176px;
  margin: 21px auto 39px -36px;
}

.u-section-4 .u-image-1 {
  min-height: 798px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('https://assets.nicepagecdn.com/ec65a07d/6630483/images/a02087b7-8b9e-486f-9f31-853cc7e55049.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  width: 392px;
  margin: 171px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 798px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 2.25rem;
  font-family: Roboto, sans-serif;
  margin: 231px 21px 0 33px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 21px 40px 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 3rem;
  font-family: Roboto, sans-serif;
  margin: 14px 221px 0 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 638px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 638px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 143px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 9px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 489px;
  }

  .u-section-4 .u-text-1 {
    width: 335px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 109px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 734px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1203px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: -276px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 795px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-top: 133px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 84px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.875rem;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 660px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 730px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  text-transform: uppercase;
  font-weight: 300;
  margin: 0 213px 0 0;
}

.u-section-5 .u-form-1 {
  height: 439px;
  width: 605px;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 585px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 10px;
}

.u-section-5 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 10px;
}

.u-section-5 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-icon-3 {
  height: 72px;
  width: 64px;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 10px;
}

.u-section-5 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 602px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 97px;
  }

  .u-section-5 .u-form-1 {
    width: 488px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 482px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-form-1 {
    width: 360px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-left: auto;
  }

  .u-section-5 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    margin-left: auto;
  }

  .u-section-5 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-5 .u-text-4 {
    margin-left: auto;
  }

  .u-section-5 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-5 .u-text-5 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-5 .u-form-1 {
    width: 320px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
  }
}